applyBackground=false
approved.defs.file.last.changed.time=1540329737000
codemix.dont.show.upsell.until=1547827351846
configurationInstallLocation=/D\:/eclipse-cpp-2018-12-R-win32-x86_64/eclipse/
eclipse.preferences.version=1
iconcolormode=pastel
includeThemingInOomph=false
last.download.attempt.time=1548871998201
lastConfiguration=1548871991258
newinstall=false
openjdk.warning.shown=true
showWelcomeDialog=false
workbench.theme=Dark Gray
